CVE-1999-1336

1999-08-12T04:00:00
ID CVE-1999-1336
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T02:03:00

Description

3Com HiPer Access Router Card (HiperARC) 4.0 through 4.2.29 allows remote attackers to cause a denial of service (reboot) via a flood of IAC packets to the telnet port.